[Title]
English, translate by lukas_slama
[/Title]

[Form1]
size:
name file:
downloaded
downloaded time
actual speed:
total average speed
remian
elapse
total
Wait
downloaded
wrong
mark
long-run average
properties
add from clipboard
delete
copy to clipboard
shift up
shift down
on the start
on the end
open
Start
Load links
Settings
About
repair code
Fronta
Downloading
past downloading:
about file
average speed of downloading
Statistik
Pause
finalize and wait
Language
Actuality state:
running
show
hidden
exit
;RapidshareText 
fail connection to Internet
downloading link
link:
file not found
you cant download this file now
error: your ip address is already downloading a file
error: too many users downloading right now
to the next download is need to
minutes 
wait
error: cant get direct download link,I am try get link again 
is existing in list
x
recognize image
result ocr:
wait 2 min. because, there are too many ocr errors
ocr error, starting again
OCR CODe is wrong! even after
tryout
Error with communication with DVK server you must enter code
Please, enter OCR Code
waiting
error at getting download ticket
;MainText
download can be at:
reconet in progress
pause before next step
direct link downloaded waiting for acces from server : 
waiting for downloading
shortage space of disk
Stop
page return instead of file for: access-code wrong
page return instead of file for: too many wrong codes given
waiting 120 seconds for too many wrong codes given
page return instead of file for: unknow
you are currently downloading too many files at once
sorry, there are currently no free download slots available on this server
download limit exceeded
file success downloaded
link deleted
downloading in progress
napoo:
downloading
download server success set up
download server didnt not find, set up deaulft
Paused
paused
all link was downloaded
all downloaded
downloading link again, tryout
downloading next link: number of tryout expire
error
link deleted
enteret code:
error >> capxx.bat???
error >> cap.exe??
undetected error
reconnecting
successful find new IP
reconnect failed neither after 5 tryout
connect failed
reconnect ok IP:
error at reconnect port80
reconnect in progress
;listbox
none links in clipboard
added
links
file in a queue, wating dor a downloading
file successful downloaded and saved
file is processing now
at downloading link came to error
;menu
downloading started
no links to download
downloading started
stopped by user
mark collection links, you can change location for save
nothing downloaded
Do you wish exit this program?
Enter corrected code before dowlad access for application modification
speed failed specifiked speed
stopped by monitor/control
monitor/control: reconnecting
cancellation downloading
test speed OK
;DVK
error at reading the image
image saved on the server
waiting for a access code from the server :
OCR kod retun from a server:
retun point for wrong captha from server
;FileactoryText
this file is no longer available
change font
waiting for enter captha code: 
ocr errors: code you entered was incorrect
tryout on OCR CODE kick
didnt get direct link
;netlaod
we don't host the requested file
ocr kiks: You may forgot the security code or it might be wrong
server send wait
;megac
All free slot are busy
the link you have clicked is not available
;czshare
czshare credict:
czshare credict unknow
czshare credict is 0 I cant continue
;update
NEW update of program is available. Do you want download it?
check of version: currently you use actual version
today's usage of downloader:
file not found on yours account
;multi
paused: cwaiting for unocking,some thread need reconect
thread unlocking after reconect
request for reconect saved,waiting until finish next downloads, locking next thread
Do you wish to reduce number of downloads? All settings will be lost!
Change of name tabpage
Switch to tabpage, where wish you add links
changing proxy

the download ticket has expired
Your ip is downloading a file, someone has been quicker than you
javascript error:  before time downloading

;tabpage1
Summary
Stop and Reconect
Thanks links
x-Stiahnutím týchto súborov podporíte tento projekt
aktualize
Number of downloads
proxy list
proxy
change value
proxy
URL
name
port
password
maximum speed
Stop all downloads??
Proxy list is EMPTY !! I continue without proxy.
Update now? Program will be closed!
directory for save files not set!!
New non-exist directory was made
make new directory Failed
your path for save files is set on CD/DVD !!!
there is no enought free space!!
reload
attempts
Always reload
Always rotate
change settings
Synchronizing cancel of download
Connection type:
[/Form1]

[Form2]
Paste
Delete
Browse location
Delete all
OK
Cancel
Queue
Vyber si adresár pre uloženie
notice
[/Form2]

[Form3]
Deafult folder
Generalls
Use proxy list
Change IP usage proxy list IP,(static or dynamic IP)
No reconnecting under  
Value when didnt use reconnecter Standart 1 minutes
use reconnect
Change of IP by reconect usefull for dynamic IP (ADSL) It is possible usage with proxy
always reload links
alwasy rote links
If you are downloadim except rapidshare even other links
Automaticly add links from clipboard
Ih you are adding links "step by step", Automaticly add to a queue, At inactivity set off
Browse on:
Save
Close
Delete link wrong file
Delete link downloaded file
Start downloading after add the link
Turn off after downloaded all
Downloading at the start
Number of tryout on downloading link nonuse anywhere (pri file not found=0 pri zlyhani ocr tam je auto/user) 
Time between importants steps (before downloading a file, after reconnecting, after errore) 
number of tryout on link
repeat download (sec)
Connecting
Test IT
Start external program
for many state:
setting web interface
port
Make a reset modem by HTTP interface (port 80)
synchro time (sec)
time = time for reconnect modem + 5 seconds
Make a reset modem by telnetprotokol (port23)
password
password to a modem For example admin,adslroot  
command
Most frequently (reboot,restart,kil ) you get on Test IT For test you not need
name
Test IT
test settings
name to modem, (admin, root...) Sending only password 
URL modem, so LAN IP, you get from ipconfigu for example
URL 
external program for reconnect
router/LAN modem
USB modem
time (sec)
test connecting
Name connecting
time before connect and disconnect ideal 15 seconds
name 
password to Internet from Your ISP (internet service provider)
passwword
name from Your ISP (Tcom,Nextra Slovanet,..)
Name of internet connection You find them in control panel internet options
Mix
Dvk settings
Save points
Pass
Nick
Sounds
action
funkcions are preceding by the line, t.j. vykona sa iba ta ktora je najvyssie ak nieje zaskrtnuta akcia zobrazi iba vysledok
stop and download again
stop download
reconnect and download again
for time (sec)
minimal speed (Kb/s)
ideal value 100KB/S
ideal value 30 s
prefer server 
neodporuca sa monitor ryxlosti ak nieje nastavene deafult,ale mozne to je
play sounds
monitor of speed
meria  prvych x sec od zaciatku stahovania,ak hodnota rychlosti nedosiahne stanovenu ryxl. vola sa akcia 
Ocr
No multiple-runnig
start with system
start in systray
calculate speed (refresh time in ms)
ID you get from browser cookies (Meg-toolbar)
if exist caxx.bat,will be start, if no,then start cap.exe with parameter -ini capxx.ini
external program
attempts
show window
starting
closing
Proxy
format: name:password@adress:port / adress:port
Settings
password
name
port
URL adress
use proxy
add
delete
Settings
error at use the settings 
choose location for save
mark 1 file
modem  is connected
modem is not connected
test disconnecting: 
result disconnecting: 
waiting
finish, connecting test
result connecting:
result
ip before connecting : 
ip after connecting:
comunicating with modem
comunication ok
reply from modem:
comunication failed 
loging to a modem 
reply for the name: 
skipping login 
reply for a password: 
getting command list 
actions:  
as a command enter reboot reset,reconnect atd. 
Test finished ok, if you get possitive reply on all tabs
connected now by : 
didnt find net device (modems, routers,..) 
didnt find these internet connecting (Loopback,modem=Ppp,...) 
connecting:  
name of connecting: 
max speed: 
kind of connecting: 
at first it can be loopback 
change proxy(from list), down.again

Control of downloading
minimum time not downl.(sec)
Stop download
reconect and download again
change proxy(from list), down.again
cancel and download again
ideal value 30 s and more
All unmarked = waiting mode
all downloaded
file deleted
Ocr
finish download
add links
start download
error in ticket
error of download
use
[/Form3]

[Form4]
link:
save to:
momental state
change
save change
change file location
left it
cancel
get in the queue
change state mark links to waiting state on download (error, downloaded, waiting) 
About Link
Browse file location for save
Files are in the queue, waitng on a download
notice
[/Form4]

[Form5]
total downloaded:
number of files (total)
today downloaded
number of files (today)
OK
restet
statistic
Delete all statistic?
[/Form5]

[Form6]
;unfinished
[/Form6]

[Form7]
OK
Enter code to the lower bracket (do 1 min.)
OCR
For stop the time click on it
[/Form7]

[Form8]
OK
Availabe languages:
cancel
Now use: 
Language
[/Form8]

[Form10]
Settings
password
name
port
URL address
use proxy
change of proxy, valid only in this thread
Cancel
OK
proxy list
Change settings
reload
attempts
Always reload
Always rotate
[/Form10]